@charset "UTF-8";
/* @import url(sp_info.css) screen and (max-width: 960px); */

/*----------------------
    common
----------------------*/

.free-center{
    width: 760px !important;
    margin: 0 auto;
    padding: 60px 0;
    font-size: 15px;
    line-height: 1.8;    
}



/*----------------------
    保育者のみなさまへ
----------------------*/

#hoiku{
    padding: 36px 18px 0;
}

#hoiku h1 img{
    width: 100%;
}

#hoiku h2 {
    padding: 60px 10px 10px;
    font-size: 22px;
    color: #5c3f2a;
    font-weight: bold;
    border-bottom: 2px solid #C78C76;
    margin-bottom: 36px;
    text-align: center;
}

#hoiku h3 {
    padding: 0 10px 5px;
    font-size: 18px;
    color: #5c3f2a;
    font-weight: bold;
    border-left: 6px solid #C78C76;
    margin: 14px 0;
}

#hoiku p{
    text-align: left;
    padding: 0 1em;
    line-height: 1.8;
    margin-bottom: 36px;    
}

#hoiku p.image{
    text-align: center;
    padding: 2em 0;
}

#hoiku p.r_strong{
    font-weight: bold;
    font-size:110%;
    color: #ca6742;  
    text-align: center;
}

#hoiku a:link,
#hoiku a:active,
#hoiku a:visited{
    font-weight: bold;    
    color: #ca6742; 
    text-decoration: underline;
}

#hoiku span.ttl{
    font-size:110%;
    display: block;
    padding: 0.5em 0;
    border-bottom:1px solid #ccc;
    margin-bottom: 1em;
}


/* 園さん会員 */

#hoiku .ensan{
	width:100%;
	padding:2em;
	border:1px solid #ccc;
	margin:0 auto 5em;
}

#hoiku .ensan h4{
    font-weight: bold;
    font-size: 110%;
    color: #ca6742;
    margin-bottom:1em;
}

#hoiku .ensan ul.ensan-point,
#hoiku .ensan ul.ensan-atn{
    width:90%;
    margin:0 auto 2em;
}

#hoiku .ensan ul.ensan-point li{
    margin-bottom:0
}


#hoiku .ensan p.ensan-dsp{
    width:95%;
    margin:0 auto 2em;	
}

#hoiku .ensan p.ensan-dsp strong{
	font-weight:bold;
	
}


/*----------------------
    朝の教室 アーカイブ
----------------------*/

#monrning_archive{
	width:800px;
	margin:0 auto;
    counter-reset: number;

}

#monrning_archive h1{
	text-align:center
}

#monrning_archive p#lead{
	width:90%;
	padding:1em 2em;
	margin:0 auto 2em;
}

#monrning_archive h2{
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    color: #5c3f2a;
    padding: 10px 36px;
    border: none;
    margin: 0 0 33px;
    background: #f2e5d2;
}

#monrning_archive ul#monrning_archive_list{
	padding:2em;
}

#monrning_archive ul#monrning_archive_list li{
	line-height:2.5
}

#monrning_archive ul#monrning_archive_list li::before{
   counter-increment: number;
   content: "["counter(number,decimal-leading-zero)"]";
   padding-right: 1em;
}

#monrning_archive #button{
width: 60%;
    margin: 0 auto 5em;
    line-height: 2;
    background-color: #86BDc3;
    padding: 1em;
    text-align: center;
    font-size: 1.5em;
    border-radius: 30px;
}

#monrning_archive #button a:link,
#monrning_archive #button a:active,
#monrning_archive #button a:visited{
    color: #fff;
    font-weight: bold;
    display: block;
}
    
/*----------------------
    PG：子どもの本の学校
----------------------*/

#ehon-gakko2019_ {
	width:800px;
	padding:1em 2em;
	background-color:#fff;
	margin:0 auto;
}

#ehon-gakko2019_ .sche_ ul li{
	display:inline-block;
	margin:0 0 10px 5px;
	width: 48.5%;
}

#ehon-gakko2019_ .sche_ ul li img{
	width:100%;
}

/*----------------------
    PG：コスメカウンセリング
----------------------*/

.cossch-box{
    padding: 2em;
    border: 1px solid #c78c76;
    margin-top: 2em;
}

/*----------------------
    nara00
----------------------*/

h1.nara00_main{
    width:100%;   
}

h1.nara00_main img{
    width:100%;   
}

div.info {
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
div.info dl {
	display: block;
	overflow: hidden;
}
div.info dl dt {
	float: right;
	display: block;
	text-align: center;
	width: 320px;
}
div.info dl dd {
	margin-top: 10px;
	float: left;
	display: block;
	text-align: center;
	width: 380px;
}

div.info dl dd p {
	margin-bottom: 20px;
}
div.info dl dd p.txt_bo {
	font-weight: bold;
}
div.info dl dd p.btn {
	text-align: right;
}

div.info {
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
div.info dl {
	display: block;
	overflow: hidden;
}
div.info dl dt {
	float: right;
	display: block;
	text-align: center;
	width: 320px;
}
div.info dl dd {
	margin-top: 10px;
	float: left;
	display: block;
	text-align: center;
	width: 380px;
}

div.info dl dd p {
	margin-bottom: 20px;
}
div.info dl dd p.txt_bo {
	font-weight: bold;
}
div.info dl dd p.btn {
	text-align: right;
}

.info dl .naraimg_{
	padding: 5px 0;			
}
		
.info dl .naratxt_ {
    padding: 15px;
    text-align: left;
    margin: 30px 0;
    line-height: 1.4;
    background-color: #fff;
    font-size: 14px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    letter-spacing: 0.7px;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;    
}

.info dl .mokuyutxt{
    border:none;	
}


.info dl .naratxt_ .strong{
	font-weight:bold;
	text-align:center;
	font-size:15px;
	margin-bottom:10px
}

.info .naraimg_ img{
	width:100%
}

.info .naraimg_  p{
	margin:10px 0;
}


div.list {
	margin: 40px 0;
	text-align: center;
}
div.tabl table {
	width: 100%;
	border: none;
}
div.tabl table tr th {
	padding: 10px;
	color: #990000;
	text-align: center;
	font-weight: bold;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #fff;
	border-left: none;
	background: #FFF1BB;
}
div.tabl table tr th2 {
	padding: 10px;

	text-align: center;
	font-weight: bold;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #fff;
	border-left: none;
	background: #FFF1BB;
}
div.tabl table tr th.title {
	font-size: 16px;
}
div.tabl table tr th.co_l {
	color: #990000;
	text-align: left;
	font-weight: bold;
	vertical-align: text-top;
	width: 45%;
	border: none;
	background: #FFF1BB;
}
div.tabl table tr th.co_l2 {
	color: #990000;
	text-align: left;
	font-weight: bold;
	vertical-align: text-top;
	width: 45%;
	border: none;
	background: #FFF1BB;
}
div.tabl table tr td {
	padding: 10px;
	width: 55%;
	border: none;
}
div.tabl table tr th.cor, 
div.tabl table tr td.cor {
	background: #FFF1BB;
}
div.tabl table tr th.cor2, 
div.tabl table tr td.cor2 {
	background: #FFF8DC;
}
div#restaurant div.relate {
	margin-top: 40px;
	text-align: right;
}
div#restaurant div.relate p {
	margin-bottom: 10px;
}

/*--------------------
	Genre:naradoll 
--------------------*/

#naradoll_{
	width:100%
}

#naradoll_ h1{
	margin-bottom:2em
}

#naradoll_ h1 img{
	width:100%
}

#naradoll_ h2{
    padding: 0.5em 1em; /*文字の上下 左右の余白*/
	color: #494949;/*文字色*/
	background: #f4f4f4;/*背景色*/
	border-left: solid 10px #ef767b;/*左線*/
	border-bottom: solid 3px #d7d7d7;/*下線*/
	font-size:20px;
	line-height:1.4;
	font-weight:bold;
	margin-bottom:1em
}

#naradoll_ .naradoll_lead_{
	padding:0 2em;
	margin-bottom:2em;
	font-size:14px;
	line-height:1.8;
}

#naradoll_ .naradoll_box_{
	margin-bottom:2em	
}

#naradoll_ .naradoll_box_ h3{
	font-size:18px;	
	font-weight:bold;
	margin-bottom:1em	
}

#naradoll_ .naradoll_box_  ul{
	display:inline
}

#naradoll_ .naradoll_box_  ul li.naradoll_box_txt_{
	width: 56%;
	padding: 1em 1.5em;
	display:inline-block;
	font-size:14px;
	line-height:1.8;	
}

#naradoll_ .naradoll_box_  ul li.naradoll_box_img_{
	width: 33%;
	display:inline-block;
	padding: 0.5em;
	text-align: center;
	vertical-align:bottom;
}

#naradoll_ .naradoll_box_  ul li.naradoll_box_img_ img{
	width:100%;
}

#naradoll_ span.red{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #66dcff5e))!important;
	background: linear-gradient(transparent 60%, #66dcff5e 60%)!important;	
}

#naradoll_ .naradoll_items_{
	text-align:center
}

#naradoll_ .naradoll_items_ p{
	margin-bottom:1.5em;

}

/*--------------------
	Genre:nakahara 
--------------------*/

.nakahara_atn{
    padding: 1em;
    margin: 2em 0.5em 2em;
    border-radius: 30px; 
    background-color: antiquewhite;
}

.nakahara_atn h3{
   margin-bottom: 0; 
}

.nakahara_atn p{
    padding: 0 1em;
    margin-bottom: 1em;
    font-size: 14px; 
}



/*--------------------
	書店様へ
--------------------*/

/* pop thumnail */

ul.pop_lst{
	width:100%
}

ul.pop_lst li{
	display:inline-block;
    width:22%;
    margin:0 1% 2em 1%;
    vertical-align:middle
}

/*------------------------
   ケーセン　ジャンルトップ
------------------------*/

#gnr_koesen{
	width:100%;

}

#gnr_koesen h1.gnr_ttl{
	padding: 0.5em 1em;
    color: #494949;
    background: #f8f8f8;
    border-left: solid 10px #ef767b;
    border-bottom: solid 3px #eee;
    font-size: 20px;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 1em;
}

#gnr_koesen h2.gnr_ttl{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 1em;
    padding:0.5em 1em;
    border-bottom:2px dashed #999;
    color:#5c3f2a;
}

#gnr_koesen h3.gnr_ttl{
    font-size: 18px;
    font-weight: bold;
    margin-bottom:0;
    color:#5c3f2a;
}

#gnr_koesen p{
	font-size:14px;	
	line-height:1.8;
	padding:1em
}

#gnr_koesen .gnr_koesen_img{
	text-align:center;
	padding:2em;
}




/*------------------------
   PG：おすすめコラム　2列
------------------------*/

.rcm_2clm{
    width: 100%;
    color:#5c3f2a;    
}

.rcm_2clm a.rcm_2clm_lnk{
    text-decoration: none;
    border: none;
    margin-bottom:1em;
}

.rcm_2clm img.rcm_2clm_img{
    vertical-align:top;
    margin:0 0 2em;
    padding:0;
    width:100%;
    height:auto;
    border:none;
}

.rcm_2clm p.rcm_2clm_ttl{
    font-weight: bold;
    margin:0 0 1em; 
    padding:0 1em; 
    line-height:1.5; 
    font-size:18px;  
    text-align:justify;
}

.rcm_2clm p.rcm_2clm_txt{
    margin:0 0 1em;
    padding:0 1em;
    line-height:1.8;
    font-size:14px;
    text-align:justify;    
}

.rcm_2clm p.rcm_2clm_txt a.rcm_2clm_lnk2{
    text-decoration: underline;
    font-weight: bold;
    display: block;
    padding: 0.5em 0 0;   
}

/*--------------------
　たけのこ2020
--------------------*/

#tknk18{
	width:730px;
    margin: 0 auto;

}

#tknk18 span.tknk18_red{
	color:#990000;
	font-weight:bold
}

#tknk18 h1{
	margin-bottom:20px
}

#tknk18 h2{
	background-color:#e7ecd3;
	color:#660000;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	font-size:160%;
	font-weight:bold;
	border-left: solid 5px #660000;/*左線*/
	padding:0.7em 0.5em;
	margin-bottom:15px
}


#tknk18 .tknk18_box1_,.tknk18_box2_{
	margin-bottom:15px
}

#tknk18 .tknk18_box1_ ul li{
	display:inline-block;
	width:46%;
	padding:5px 10px;
	vertical-align:middle
}

#tknk18 .tknk18_box1_ .thum_img{
	padding:15px 0 10px;
}

#tknk18 .tknk18_box1_ .thum_img ul li{
	display:inline-block;
	width:30%	
}

#tknk18 .tknk18_box2_ ul li{
	display:inline-block;
	width:49.5%;
	vertical-align:middle
}


#tknk18 .tknk18_box3_ h2.radius-red{
	background-color:#660000;
	border-radius:15px;
	color:#fffcec;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	font-size:160%;
	font-weight:bold;
	padding:0.7em;
	margin-bottom:20px	
}

#tknk18 .tknk18_box3_ ul li{
	display:inline-block;
	width:49.5%;
	vertical-align:top
}

#tknk18 .tknk18_box3_ ul li img{
	width:350px
}

#tknk18 .tknk18_box3_ ul li p{
	padding:10px 15px;
}

#tknk18 .tknk18_box4_ ul {
	background-color:#fae6c6;
	padding:20px;
	margin:15px 0;
	border:2px solid #3f4300;
}
#tknk18 .tknk18_box4_ ul li{
	display:inline-block;
	width:49.5%;
	vertical-align:middle;
}

#tknk18 .tknk18_box4_ ul li img{
	width:95%;
	margin-bottom:.8em
}

#tknk18 h3{
position: relative;
padding: 5px 26px 5px 42px;
background: #fff0d9;
color: #660000;
font-weight:bold;
margin-left: -7px;
line-height: 1.3;
border-bottom: solid 3px orange;
z-index:-2;
}

#tknk18 h3:after{
position: absolute;
content: '';
left: -2px;
top: -2px;
width: 0;
height: 0;
border: none;
border-left: solid 40px white;
border-bottom: solid 79px transparent;
    z-index: -1;
}



/*----------------------------
　　木遊舎ほんたてCP 2020
----------------------------*/

#mokuyucp20{
    text-align: center;
}

#mokuyucp20 p{
    text-align: left;
}


/*** おなまえプレート ****/

#mokuyucp20 .mokuyucp20_plt{
	width:100%;
	padding:15px 20px;
	border:3px dashed #f19280;
	margin: 0 0 2em;
}

#mokuyucp20 .mokuyucp20_plt .ttl1{
	text-align:center;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:.5em;
	font-size:16px;
}

#mokuyucp20 .mokuyucp20_plt .ttl2{
	text-align:center;
	font-weight:bold;
	font-size:22px;
	margin-bottom:.5em;
		color:#c30;
}

#mokuyucp20 .mokuyucp20_plt ul.lst li{
	width:48%;
	display:inline-block;
	padding:0;
	margin:0 10px 0 0;
	vertical-align:middle;
	font-size:13px;
	line-height:1.8;	
}

#mokuyucp20 .mokuyucp20_plt ul.lst li img{
	width:240px;
}

#mokuyucp20 .mokuyucp20_plt ul.lst li span{
	font-weight:bold
}

/*-----------------------------
	日焼け止め
-----------------------------*/

.uvGuide{
	width:90%;
	margin:0 auto
}

.uv1803rcm{
	background-color:#f4f0e9;
	padding:20px;
	text-align:center;
}

.uv1803rcm ul li{
	width:45%;
	display: inline-block;
	padding:10px 15px;
	vertical-align:top;
}

.uv1803rcm ul li img{
	width:200px;
	margin:10px auto;	
}

.uv1803rcm ul li .uv1803rcm-ttl{
		font-weight:bold;
	font-size:105%;
	text-align:center;
  position: relative;
  padding: 0.6em;
  background: #feeba7;	
}

.uv1803rcm ul li .uv1803rcm-ttl:after {
position: absolute;
content: '';
top: 100%;
left: 30px;
border: 15px solid transparent;
border-top: 15px solid #feeba7;	
width: 0;
height: 0;
}



/*角丸エリア*/
.uv1803rcm .uv1803rcm-itm{
	background-color:#fff;
	border-radius:8px;
	padding:10px 5px;
	margin-bottom:15px;
	font-size:95%;
}

.uv1803rcm .uv1803rcm-itm p{
    padding: 0 20px 10px;
    text-align: left;
}

.uv1803rcm .uv1803rcm-itm span.bold{
	font-size:100%;
	font-weight:bold;
	color:#FC7207
}


.uvGuide1{
	border:2px dashed #FC7207;
	padding:15px;
	width:95%;
	margin:0 auto
}

.uvGuide1 div{
	text-align:center;
	margin-bottom:1em;
	font-weight:bold;
	font-size:100%;
}

.uvGuide1 p{
	padding-left:30px
}

.uvGuide2{
	padding:15px;
	width:95%;
	margin:0 auto	
}

.uvGuide2 div{
	color:#ce3411;
	font-weight:bold;

}

.uvGuide2 p{
	margin-bottom:.5em
}

.uv1803_h2{
	font-weight:bold;
	font-size:130%;
	text-align:center;
	color: #3e1501;/*文字色*/
	padding: 0.5em 0;/*上下の余白*/
	border-top:  double 4px #b69443;/*上線*/
	border-bottom: double 4px #b69443;/*下線*/
	margin-top:2em
}

/*　リスト表　*/
.shmpTable1801 {
		/* display:block; */
		width: 100%; 
		/* margin:0 -1px */
}

.shmpTable1801 th{ 
	height:60px;
	width:66.25px;
	text-align:center;
	font-size:85%;
	font-weight:bold;
	 border: 1px solid #ddd;
	 background-color:#fff;
}
 
.shmpTable1801 td	{
	 padding: 5px;
	 border: 1px solid #ddd;
	 text-align:center;	 
	}


td.shmpTable1801_itm{
	width:200px;
	text-align:left;
}


/* 営業時間の表 */

 .tbl-r05 {
    width: 100%;
  }

.tbl-r05 th{
   	text-align:center;
   	width:12%;
    height:50px; 
    border:1px solid #999;   
    background-color:#f2e6d0;
    font-weight:bold;  	
   }

.tbl-r05 td{
    border:1px solid #999;
    text-align:center;   
    width:12%;
    height:80px; 
  }

.tbl-r05 td:first-child{
    font-weight:bold;
    background-color:#f5f5f5;
} 


/*--------------------------
    グリーンパン
--------------------------*/

#greenpan{
    margin: 0 auto;
    width: 780px
}

#greenpan .main img{
    padding: 0;
    margin: 0 0 2em;
    width: 100%;
}

#greenpan h2.greenpan_ttl{
    font-weight: bold;
    font-size: 24px;
    color:#cc3300;
    text-align: center;
}

#greenpan p.greenpan_lead{
    padding: 1em 2em;
    margin: 0 auto 2em;
    width: 90%;
    line-height: 1.5;
}


#greenpan .greenpan_brand{
    padding: 1em;
    margin-bottom: 2em;
    border: 2px solid #669900;
}

#greenpan .greenpan_brand ._img,
#greenpan .greenpan_brand ._txt{
    display: inline-block;
    vertical-align: middle;
}

#greenpan .greenpan_brand ._img{
    width: 25%;
    padding: 1em;
    text-align: center;
}

#greenpan .greenpan_brand ._txt{
    width: 65%;   
    font-size: 0.8em;
}


/* table-cell_01 2カラム 

.table-cell_01｛
	width:730px;	
}

.table-cell_01 ul{
	text-align:center
}

.table-cell_01 ul li{
	width:350px;
	padding:10px 5px 5px 5px;
	display:inline-block;
    vertical-align: top;
}

.table-cell_01 ul li img{
	width:350px
}

ここまで*/



#greenpan .points{
    margin: 0 auto 5em;
}

#greenpan .points ul{
    padding: 0;
}

#greenpan .points ul li{
    padding: 0.8em;
    margin: 0 auto;
    background-color: #fff;
    height: 620px;
    width: 49%;
}

#greenpan .points ul li img.danmen{
    padding: 0.8em;
    width: 200px;
}

#greenpan .points ul li h3{
    font-weight: bold;
    font-size:14px;
    text-align: center;
    margin: 0;
    padding: 0.5em 0;
}

#greenpan .points ul li h3 strong{
    font-size:20px;
    color:#669900;
    padding-bottom: 2em;
    margin: 0 0 2em;
    font-weight: bold;
    padding: 0;
}

#greenpan .points ul li h4{
     font-weight: bold;
    font-size:22px;
    text-align: center;
    margin: 0 auto 0.5em;
}


#greenpan .points ul li .block{
    border-top: double #669900;
    padding-top: 2em;
    margin-bottom: 1.5em;
    text-align: center;
}

#greenpan .points .block p{
    padding:0 1em;
    text-align: left;
}

#greenpan .points .block p.hosoku{
    font-size:12px;
}

#greenpan .danmen{
    padding: 2em 1em;
    margin-bottom: 2em;
}

/*--------------------
	シュタイナー特集 
--------------------*/

#steiner0 {
}

#steiner0 img{
    padding:1em 0;
}


#steiner0 .steiner_ttl h1{
    background:none;
    text-align:center;
    background-color:#fff;
    padding:14px 8px;
    border:2px dashed #da877c;
    font-weight:bold;
    color: #5c3f2a;
}

#steiner0 .steiner_ttl h3{
    background:none;
    text-align:center;
}

#steiner0 .box{
	padding:1em 0;
}

#steiner0 .box p{
	text-align:left;
}

#steiner0 .box h2{
	background-color:#fff;
	padding: 0.8em 1em;
	border-radius:10px;
	margin:1em 0;
    color: #5c3f2a;
    font-weight:bold;
    line-height:1.4;	
    text-align:center;
}

/*--------------------------
    gakko
--------------------------*/

#gakko_naiyo,
#gakko_tokuten{
    width:600px
}

.gakko_link{
    width: 80%
}

/*--------------------------------
　梅仕事1805
--------------------------------*/

#ume1805{
	width:100%
}

#ume1805 .lead{
	text-align:center;
	padding:2em 0 1em
}

#ume1805 .lead hr{
	margin-top:2em
}

#ume1805 h2{
	text-align:center;
	font-size:22px;
	font-weight:bold;
	line-height:1.4;
	color:#c00
}

#ume1805 .box01_ dl{
	margin-top:2em;
	overflow: hidden;

}

#ume1805 .box01_ dl dt{
	float:left;
	width:360px;
	vertical-align: middle;
}

#ume1805 .box01_ dl dd{
	float:right;
	width:340px;
	padding:1em
}

#ume1805 .box02_ dl{
	margin-top:2em;
    overflow: hidden;

}

#ume1805 .box02_ dl dt{
	float:right;
	width:360px;
	text-align:right
}

#ume1805 .box02_ dl dd{
	float:left;
	width:340px;
	padding:1em
}

#ume1805 .box01_ h3,
#ume1805 .box02_ h3{
	font-weight:bold;
	font-size:16px;
	padding:0.6em 0;
	text-align:center;
	border-top:2px dashed #e0c147;
	border-bottom:2px dashed #e0c147;
	margin-bottom:1.5em
}

#ume1805 .box03_ h3{
	font-weight:bold;
	font-size:16px;
	padding:0.6em 0;
	text-align:center;
	border-top:2px solid #cc3300;
	border-bottom:2px solid #cc3300;
	margin:1.5em 0;	
}

#ume1805 img{
   width: 100%;	
} 


/* いいね紹介 */

#choco2017{
	background-color: #fff;
	border:1px;	
}

div#choco2017 div#iine .thum{
	float:left;
	padding:1em;
}

div#choco2017 div#iine .thum img{
	width:160px;
}

div#choco2017 div#iine .txt{
	float:left;
	padding:15px;
	width: 530px;
}

div#choco2017 div#iine .txt h3{
	color:#993300;
	font-weight:bold;
	font-size:16px;
	padding:0;
	margin:0 0 0.5em
}

div#choco2017 div#iine .txt h4{
	font-weight:bold;
	font-size:16px;	
	padding:0;
	margin:0 0 0.5em	
}

div#choco2017 div#iine .txt p{
	margin-top:10px;	
}

div#choco2017 div#iine .txt p span.strg{
	font-weight:bold;
}

div#choco2017 div#iine .txt p.under{
	font-weight:bold;
	color:#993300;
	text-decoration:underline;
	text-align:right;
}

/*------------------------------
　　夏ギフト2020　smGift20
------------------------------*/


/* smGift18 */

#smgift18{
	width:730px
}

#smgift18 .smgft18_syunsai_ ul.box1_ li.img_{
	width:430px;
	padding:5px 5px;
	vertical-align:top;
	display:inline-block;	
}

#smgift18 .smgft18_syunsai_ ul.box1_ li.img_ img{
	width:420px;	
}

#smgift18 .smgft18_syunsai_ ul.box1_ li.txt_{
	width:270px;
	padding:5px 5px;	
	display:inline-block;		
}

#smgift18 .smgft18_syunsai_ ul.box1_ h2{
	font-size:16px;
	font-weight:bold;
	line-height:1.3;
	color: #148dec;/*文字色*/
	border: solid 2px #148dec;/*線色*/
	padding: 0.5em;/*文字周りの余白*/
	border-radius: 0.5em;/*角丸*/
	margin-bottom:0.75em
}

#smgift18 .smgft18_syunsai_ ul.box1_ h3{
	font-size:14px;
	font-weight:bold;
	margin-bottom:0.75em		
}

#smgift18 .smgft18_syunsai_ ul.box2_{
	margin-top:15px
}

#smgift18 .smgft18_syunsai_ ul.box2_ li{
	width:31%;
	padding:5px;	
	display:inline-block
}

#smgift18 .smgft18_syunsai_ ul.box2_ li img{
	width:220px;
	vertical-align:middle;
}

/* クレヨンオリジナル */

.orggoodsl1804_main_ h2{
	font-size:16px;
	font-weight:bold;
	line-height:1.3;
	color: #148dec;/*文字色*/
	border: solid 2px #148dec;/*線色*/
	padding: 0.5em;/*文字周りの余白*/
	border-radius: 0.5em;/*角丸*/
	margin-bottom:0.75em	
}

.orggoodsl1804_main_ h3{
	font-size:14px;
	font-weight:bold;
	margin-bottom:0.75em		
}

#smgift18 p.org-ttl{
font-size:22px;
font-weight:bold;
text-align:center;
padding:0.75em 0
}

.smgft18_btn_ ul li{
	width:24%;
	padding:3px 3px 0 0;
	display:inline-block
}

.smgft18_btn_ ul li img{
	border-radius:15px;
	width:175px
}


/* smGift19 */

.smg19{
    width: 730px;
    padding-left: 0px;
    position: relative;
    /* left: -10px; */
    margin: 0 auto;
    background-color: #fffcec;
    padding-bottom: 20px;
}

.smg19 .lead{
    padding: 2em 4em;
    line-height: 1.5;
}

.smg19 .theme {
    /* padding: 1.5em; */
    margin: 2em 1.5em;
    /* background-color: #fff; */
}

.smg19 .theme ul li {
    width: 330px;
    padding: 5px 5px 5px 5px;
    display: inline-block;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.smg19 .theme ul li img{
    width: 90%;
}

.smg19 h2{
  position: relative;
  padding: 0.8em 0.8em 0.8em 1.2em;
  background: #dbf4b5;
  margin:0.5em 1em;	
  font-size:22px;
  font-weight:bold;
  color:#000;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

.smg19 h2:after{
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #dbf4b5;
  width: 0;
  height: 0;	
}

.layout-box{
    border: 1px solid #ccc;
    margin-top: 20px;
    margin-left: 20px;
    position: relative;
    background-color: #fff;
    width: 330px;
    display: inline-block;
    text-align: center;
    height: 430px;
}

.layout-box p.sec3img {
    margin: 0;
    vertical-align: top;
    position:relative;
    z-index:1;    
}

.layout-box p.sec3img img{
    width: 100%;
    height: auto;
    display:block;
}

.layout-box p.sec3title {
    position:relative;
    z-index:1;
    padding:1em;
    color:#006633;
    font-size:18px;
    font-weight:bold;
    line-height:25px;    
}

.layout-box p.sec3link{
    position:absolute;
    z-index:2;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
}

.layout-box p.sec3link img{
    width: 25px;
    height: 25px;
    opacity: 1;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.layout-box p.sec3link a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

.smg19 .price ul{
	margin:0 auto;	
	width:640px;
	display: table;	
}


.smg19 .price ul li{
	background:#fff;
	width:260px;
	height:65px;
	vertical-align:middle;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	border:2px dashed #d03f11;
	border-right:none;	
	display: table-cell;
}

.smg19 .price ul li a:link,
.smg19 .price ul li a:visited,
.smg19 .price ul li a:hover{
	text-decoration:none;
}	

.smg19 .price ul li:last-child{
		border-right:2px dashed #d03f11;
}


/*--- PC5列_SP3列 ---*/


/* PC */

.p5s3{
}

ul.p5s3_list{
	width:100%;
	padding:10px;
	text-align:center
}

ul.p5s3_list li{
	display:inline-block;
	width:18%;
}

ul.p5s3_list li img{
    width:95%;
}

/*----------------------
 父の日2020　fd20-top
----------------------*/

#father20{

}

#father20 h3{
	padding: 1em 2em;
	background-color: #d2e2a7;
	margin-bottom: 30px;
}

#father20 h2{
    color: #5c3f2a;
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
}

#father20 ul li{
	vertical-align:top
}

#father20 p.father20_lead{
	font-size:16px
}

.to_item{
	padding:12px;
	font-weight:bold;
	font-size:1.1em;
	background-color:#fff;
	width:180px;
	margin:2em auto;
	text-align:center
}

.to_item a:link,
.to_item a:visited{
    display:block;
    color:#c56540
}


/*-----------------------
　小黒さん特集2020
-----------------------*/

#oguro20_txtbox{
	font-size:14px;
	margin:0 auto;
	padding:2em;	
    line-height:1.8;	
}

#oguro20_box1,#oguro20_box2{
	margin-bottom:2em;
}

#oguro20_box1 ul li,
#oguro20_box2 ul li{
	vertical-align:top;
}

#oguro20_box1 ul li.oguro20_box1_l{
    width:400px;
    display:inline-block;
}



#oguro20_box1 ul li.oguro20_box1_r{
    display:inline-block;
    width:280px;
}

#oguro20_box1 ul li.oguro20_box1_r img{
    width:100%
}

#oguro20_box2 ul li.oguro20_box2_l{
    display:inline-block;

}

#oguro20_box2 ul li.oguro20_box2_l img{
}

#oguro20_box2 ul li.oguro20_box2_r{
    display:inline-block;
    width:500px;
}

#oguro20_box1 ul li.oguro20_box1_l p{
    padding:2em 2em 0 1em;
}

#oguro20_box2 ul li.oguro20_box2_r p{
    padding:2em;
}

#oguro20_txtbox .to_item{
	width:360px;
	border-radius:30px
}



/*----------------------------------
	ぬくぐるみ 共通
----------------------------------*/

#nukugurumi{
	width:760px;
	margin:0 auto;
}

#nukugurumi .main{
    width: 80%;
    margin: 0 auto 15px;
    padding: 20px;
    border: 2px solid #f5d953;
    background: #fdfde2;
}

#nukugurumi .main:after{
    content: "";
    display: block;
    clear: both;	
}

#nukugurumi .main .txt{
	float:left;
	width: 60%;
	margin: 0;	
} 

#nukugurumi .main .txt h2{
    color: #670303;
    font-weight: bold;
    font-size: 1.4em;
    line-height:1.5em;
    margin-top:15px;
   	padding-left:15px; 
} 

#nukugurumi .main .txt p{
	width: 90%;
	margin:5px 0;
	padding:15px;
	line-height:1.8em;
} 

#nukugurumi .main .prof{
	float:left;
	width: 40%;
	margin: 0;
	text-align:center;
} 

#nukugurumi .main .prof img{
	width: 140px;
	padding-top:30px;
} 

#nukugurumi .main .prof h3{
	margin-top:10px
}

#nukugurumi .prof:after{
    content: "";
    display: block;
    clear: both;	
}

#nukugurumi .main .massage{
	width: 90%;
	padding:20px;
	overflow: hidden;
	margin:0 auto;
	background:#fff;
	border-radius:5%;
} 

#nukugurumi .main .massage h3{
	width: 100%;
	margin: 5px 1px;
	font-weight:bold;
} 

#nukugurumi .main .massage p {
    font-size: 0.9em;
    line-height: 1.5em;
}

#nukugurumi .attention{
	font-weight:bold;
	padding:15px;
	margin:15px auto 30px;
	width:90%;
	border:1px solid #fe5210;
} 



#nukugurumi .point1{
	margin-bottom:20px;
}

#nukugurumi .point1:after{
	content: "";
    display: block;
    clear: both;
}

#nukugurumi .point1 h2{
    margin: 0 0 15px 0;
    padding: 20px 0 15px 60px;
    color: #670303;
    font-size: 18px;
    font-weight:600;
    line-height: 140%;
    border-bottom: 3px dashed #ffcccc;
    background: url(/img/usr/freepage/nukugurumi/h2.png) no-repeat 0 6px;
}

#nukugurumi .point1 img{
	float:left;
	border-radius: 5%;
	width:250px;
	margin: 10px 30px;
}

#nukugurumi .point1 p{
	padding: 20px;
	float: right;
	width: 50%;
	margin-right:15px;
	line-height:1.5em
}

#nukugurumi .point2-3 h2{
	text-align:left;
   margin: 0 0 15px 0;
    padding: 20px 0 15px 60px;
    color: #670303;
    font-size: 18px;
    font-weight:600;
    line-height: 140%;
    border-bottom: 3px dashed #ffcccc;
    background: url(/img/usr/freepage/nukugurumi/h2.png) no-repeat 0 6px;	
}

#nukugurumi .point2-3{
	margin:0 auto;
	text-align:center;
}

#nukugurumi .point2-3 .right, .left{
	width: 50%;
	float:left;
	/* background:#fdfde2; */
	padding:15px 0;
	/* height:420px; */
	overflow:hidden;
}

#nukugurumi .point2-3 .right img, .left img{
	border-radius:5%;
	margin:0 auto 15px;
}

#nukugurumi .point2-3 .right p, .left p{
	width:85%;
	line-height:1.5em;
	padding:0 30px;
	text-align:left;
}

#nukugurumi .point2-3:after{
	content: "";
    display: block;
    clear: both;
}	

#nukugurumi .point2-3 .right p, .left p{
	width: 100%;
	line-height:1.5em;
}

#nukugurumi .point2-3:after{
	content: "";
    display: block;
    clear: both;
}	

#nukugurumi strong{
	background: linear-gradient(transparent 40%, #ffff668c 40%);
}




/*----------------------
　ぬくぐるみ名入れ
----------------------*/

#nuku-naire{
	width:100%;
	font-size:14px;
	line-height:1.6;
	background-color:#fff;
	padding: 1em 2em;
}

#nuku-naire h1{
	padding-bottom:30px
}

#nuku-naire .atd-box{
	border:2px solid #993300;
	width:75%;
	margin:0 auto 30px;
}

#nuku-naire .atd-box p{
	text-align:center;
	font-weight:bold;
	padding:0.5em;	
}

#nuku-naire .box01,.box02,.box03{
	padding-bottom:25px
}

#nuku-naire .box01 h2,
			.box02 h2,
			.box03 h2{
	padding-bottom:30px;
	border:none;
}

#nuku-naire .box01 ul,
			.box02 ul,
			.box03 ul{
				width:100%;
				text-align:left;
				margin-bottom:15px
			}

#nuku-naire .box01 ul li{
				text-align:center;
				width:49%;
				display:inline-block
			}

#nuku-naire .box02 ul li{
	width:100%;
	display:inline-block;
	padding-bottom:20px
}

#nuku-naire .box02 ul li .anm,.img{
	display:inline-block;
	vertical-align:bottom
}

#nuku-naire .box02 ul li .anm{
	padding-right:20px
}

#nuku-naire .box03 ul li{
	width:45%;
	display:inline-block;
	vertical-align:middle;
	margin-left:30px;	
}

#nuku-naire p.bold{
	font-weight:bold;
	font-size:105%;
	margin-bottom:1em
}													

#nuku-naire .box03 ul li .txt-box{
	padding:1em;
	border:2px solid #c00;
	width:250px;
	margin-bottom:1em
}

#nuku-naire .order{
	background-color:#feeba77a;
	padding:1.5em
}

#nuku-naire .order img{
	width:95%;
	margin:1.2em;
}

